/********************************************

NAVIGATION
This Page is For All HTML pages

********************************************/

/* Hide from IE-Mac \*/
body#default #home {display:none}
body#home #ip {display:none}


#main_navigation ul LI img {display:none}
#main_navigation{list-style: none;z-index: 1000;display:block;line-height: 1;}
#main_navigation li{
	display:block;
	float:left;
	width:auto;
}
#main_navigation li.navdiv {border-left:1px solid #648cb5; width:1px; height:10px; padding:1px}
	
	
#main_navigation li a{
	padding: 0px 12px 0px 12px;
	color:#99ff00;
	font: 11px/11px Verdana, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	}
	
#main_navigation li#hm a{border-left:0px;}

#main_navigation li:hover a, 
#main_navigation li.sfhover a{color:#ffffff;}

#main_navigation li.sel a {color:#ffffff;}
	
#main_navigation li:hover, #main_navigation li.sfhover{}

#main_navigation a.nav1 {padding-bottom:14px}
#main_navigation a.nav1:hover, #main_navigation a.nav1On, #main_navigation a.nav1On:hover {
	background: transparent url(nav_sel.gif) no-repeat bottom center; padding-bottom:14px
	}

		
#main_navigation ul {
	float: left;
	list-style: none;
	line-height: 1;
	z-index: 1100;
	display:block;
	width:160px;
	position: relative;
	top:25px;
	margin:0px;
	margin-left:0px;
	padding:0px;
	border-top:1px solid #dbd7c4;
	}

#main_navigation ul li{
	display:block;
	float:left;
	position: relative;
	background-image:none;
	color: #43698d;
	width:160px;
	padding:0px;
	margin:0px;
	height:auto;
	background-color:#43698d;
	}
	
#main_navigation li:hover li a, 
#main_navigation li.sfhover li a,
#main_navigation li li:hover a, 
#main_navigation li li.sfhover a{color: #ffffff;}

#main_navigation li:hover li, 
#main_navigation li.sfhover li,
#main_navigation li li:hover, 
#main_navigation li li.sfhover{background-image:none;}

#main_navigation ul li a{
	font: 11px/13px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	color: #ffffff;
	width:auto;
	padding:5px 5px 5px 14px;
	border:1px solid #dbd7c4;
	border-top:none;
	margin:0px;
	background:#43698d url(subnav_bul.gif) no-repeat 5px 9px;
	}

#main_navigation ul li:hover a,
#main_navigation ul li.sfhover a{background-color:#5c88ad;}

#main_navigation li ul {
	position: absolute;
	left: -999em;
	width: 160px;
	\width: 130px;
	w\idth: 150px;
}


#main_navigation li li {
	width: 160px;
	text-align:left;
	position: relative;
}

#main_navigation li:hover ul ul, 
#main_navigation li:hover ul ul ul, 
#main_navigation li.sfhover ul ul, 
#main_navigation li.sfhover ul ul ul {
	left: -999px;
}

#main_navigation li:hover ul, 
#main_navigation li li:hover ul, 
#main_navigation li li li:hover ul, 
#main_navigation li.sfhover ul, 
#main_navigation li li.sfhover ul, 
#main_navigation li li li.sfhover ul {
	left: auto;
}

body#home #sub_navigation_wrapper{width:301px; float:right; background:url(subnav_topcurve.gif) no-repeat left top; padding-top:9px}
body#default #sub_navigation_wrapper{width:238px; float:right}
#sub_navigation p {line-height:1px; margin:0}
#sub_navigation{
	list-style: none;
	padding: 0px 0px 0px 0px;
	background-image:none;
	margin:0px;
	border-bottom:1px solid #dbd7c4;
	padding-bottom:0px;
	}

#sub_navigation li{
	width:238px;
	list-style: none;
	padding: 0px;
	background:none;
	}
	
#sub_navigation li a.title, #sub_navigation li a.title:hover {
	padding: 0px;
	background:none;
	list-style:none;
	border:0px
	}
	
#main_navigation li a.title, #main_navigation li a.title:hover {
	display:none
	}

#sub_navigation li a {
	padding: 0px 15px 0px 14px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:transparent url(subnav_bul.gif) no-repeat 6px 10px;
	border-top:1px solid #dbd7c4;
	}
	
#sub_navigation li a.selOn:link, #sub_navigation li a.selOn:visited {
	padding: 0px 15px 0px 14px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul2.gif) no-repeat 6px 10px;
	border-top:1px solid #dbd7c4;
	}

#sub_navigation li.sel a {
	padding: 0px 15px 0px 23px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul.gif) no-repeat 14px 10px;
	border-top:0px;
	}

#sub_navigation li.sel a.selOn:link, #sub_navigation li.sel a.selOn:visited {
	padding: 0px 15px 0px 23px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul2.gif) no-repeat 14px 10px;
	border-top:0px;
	}
	
#sub_navigation li.sela a {
	padding: 0px 15px 0px 33px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul.gif) no-repeat 24px 10px;
	border-top:0px;
	}
	
#sub_navigation li.sela a.selaOn:link, #sub_navigation li.sela a.selaOn:visited {
	padding: 0px 15px 0px 33px;
	color:#43698d;;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul2.gif) no-repeat 24px 10px;
	border-top:0px;
	}

#sub_navigation li a:hover{background-color:#ffffff;}

#sub_navigation li.sel a:hover{background-color:#ffffff;}





#sub_navigation ul{padding-bottom:0px;}

/*#sub_navigation li.sel li a{
	padding: 0px 15px 0px 23px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul.gif) no-repeat 14px 10px;
	border-top:0px;
	}*/

#sub_navigation li.sel li span{
	padding: 0px 15px 0px 23px;
	color:#43698d;
	font: 11px/24px Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	background:#ebffcd url(subnav_bul2.gif) no-repeat 14px 10px;
	border-top:0px;
	}

/* End hide */